API Documentation | All Packages | All Classes | Index | Frames No Frames |
PageMode

Package | org.alivepdf.display
Class | public final class PageMode
Inheritance | PageMode Object

Public Constants

| Constant | Defined By
--- | --- | ---
|  | FULLSCREEN : String = FullScreen [static] | PageMode
|  | USE_ATTACHMENTS : String = UseAttachments [static] | PageMode
|  | USE_NONE : String = UseNone [static] | PageMode
|  | USE_OC : String = UseOC [static] | PageMode
|  | USE_OUTLINES : String = UseOutlines [static] | PageMode
|  | USE_THUMBS : String = UseThumbs [static] | PageMode

Constant Detail

FULLSCREEN | Constant

`public static const FULLSCREEN:String = FullScreen`

USE_ATTACHMENTS | Constant |

`public static const USE_ATTACHMENTS:String = UseAttachments`

USE_NONE | Constant |

`public static const USE_NONE:String = UseNone`

USE_OC | Constant |

`public static const USE_OC:String = UseOC`

USE_OUTLINES | Constant |

`public static const USE_OUTLINES:String = UseOutlines`

USE_THUMBS | Constant |

`public static const USE_THUMBS:String = UseThumbs`

Mon Oct 17 2011, 09:13 PM -04:00